p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #323232;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:6520px;;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:6374px;width:1024px;height:138px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box6.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:680px;width:1024px;height:30px;z-index:3;min-width:1024px;}
#Img2Inner {position: absolute;width:1024px;height:30px;border:0px;}
#Gunten {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:130px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box1.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:49px;top:1px;width:281px;height:150px;z-index:6;min-width:281px;}
#Img7Inner {position: absolute;width:281px;height:150px;border:0px;}
#Goben {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:130px;width:1024px;height:6229px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box2.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:1354px;width:1024px;height:300px;z-index:9;min-width:1024px;}
#Img9Inner {position: absolute;width:1024px;height:300px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:0px;top:130px;width:1024px;height:300px;z-index:10;min-width:1024px;}
#Img10Inner {position: absolute;width:1024px;height:300px;border:0px;}
#GZentrieren {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#Box7 {display:block;overflow:hidden;position:absolute;left:40px;top:151px;width:900px;height:150px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box7.png');background-repeat:no-repeat;}
#Img21 {display:block;overflow:hidden;position:absolute;left:40px;top:150px;width:900px;height:150px;z-index:14;min-width:900px;}
#Img21Inner {position: absolute;width:900px;height:150px;border:0px;}
#Box5 {display:block;overflow:hidden;position:absolute;left:73px;top:174px;width:280px;height:100px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box5.png');background-repeat:no-repeat;}
#GBanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#Box4 {display:block;overflow:hidden;position:absolute;left:343px;top:311px;width:600px;height:300px;z-index:17;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box4.png');background-repeat:no-repeat;}
#Line2 {display:block;overflow:hidden;position:absolute;left:343px;top:350px;width:600px;height:6px;z-index:18;background:url('./images/styropor_Line2.png');background-repeat:no-repeat;}
#Text8 {word-wrap:break-word; display:none;position:absolute;left:124px;top:345px;width:512px;height:25px;z-index:19;}
#GWillkommen {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:20;}
#Box8 {display:block;overflow:hidden;position:absolute;left:343px;top:632px;width:600px;height:300px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box4.png');background-repeat:no-repeat;}
#Line3 {display:block;overflow:hidden;position:absolute;left:343px;top:671px;width:600px;height:6px;z-index:22;background:url('./images/styropor_Line2.png');background-repeat:no-repeat;}
#GProdukt {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:23;}
#Box14 {display:block;overflow:hidden;position:absolute;left:41px;top:311px;width:280px;height:300px;z-index:24;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box14.png');background-repeat:no-repeat;}
#Line6 {display:block;overflow:hidden;position:absolute;left:41px;top:350px;width:280px;height:6px;z-index:25;background:url('./images/styropor_Line6.png');background-repeat:no-repeat;}
#GUnternehmen {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:26;}
#Box12 {display:block;overflow:hidden;position:absolute;left:41px;top:632px;width:280px;height:300px;z-index:27;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box14.png');background-repeat:no-repeat;}
#Line4 {display:block;overflow:hidden;position:absolute;left:41px;top:671px;width:280px;height:6px;z-index:28;background:url('./images/styropor_Line6.png');background-repeat:no-repeat;}
#Text32 {word-wrap:break-word; display:none;position:absolute;left:293px;top:686px;width:142px;height:25px;z-index:29;}
#Img19 {display:none;overflow:hidden;position:absolute;left:329px;top:703px;width:20px;height:20px;z-index:30;min-width:20px;}
#Img19Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text33 {word-wrap:break-word; display:none;position:absolute;left:308px;top:721px;width:104px;height:15px;z-index:31;}
#GNewsletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:32;}
#Box17 {display:block;overflow:hidden;position:absolute;left:41px;top:2910px;width:900px;height:300px;z-index:33;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box17.png');background-repeat:no-repeat;}
#Line7 {display:block;overflow:hidden;position:absolute;left:41px;top:2949px;width:900px;height:6px;z-index:34;background:url('./images/styropor_Line7.png');background-repeat:no-repeat;}
#GProdukt1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:35;}
#Box13 {display:block;overflow:hidden;position:absolute;left:41px;top:945px;width:900px;height:446px;z-index:36;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box13.png');background-repeat:no-repeat;}
#Line1 {display:block;overflow:hidden;position:absolute;left:41px;top:984px;width:900px;height:6px;z-index:37;background:url('./images/styropor_Line7.png');background-repeat:no-repeat;}
#GFrage {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:38;}
#Box16 {display:block;overflow:hidden;position:absolute;left:41px;top:3619px;width:470px;height:350px;z-index:39;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box16.png');background-repeat:no-repeat;}
#Line5 {display:block;overflow:hidden;position:absolute;left:41px;top:3658px;width:470px;height:6px;z-index:40;background:url('./images/styropor_Line5.png');background-repeat:no-repeat;}
#GAngebot {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:41;}
#Box9 {display:block;overflow:hidden;position:absolute;left:41px;top:1422px;width:900px;height:253px;z-index:42;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box9.png');background-repeat:no-repeat;}
#Line10 {display:block;overflow:hidden;position:absolute;left:41px;top:1461px;width:900px;height:6px;z-index:43;background:url('./images/styropor_Line7.png');background-repeat:no-repeat;}
#Box27 {display:block;overflow:hidden;position:absolute;left:41px;top:1692px;width:900px;height:484px;z-index:44;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box27.png');background-repeat:no-repeat;}
#Line11 {display:block;overflow:hidden;position:absolute;left:41px;top:1731px;width:900px;height:6px;z-index:45;background:url('./images/styropor_Line7.png');background-repeat:no-repeat;}
#Box28 {display:block;overflow:hidden;position:absolute;left:343px;top:2188px;width:600px;height:323px;z-index:46;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box28.png');background-repeat:no-repeat;}
#Line12 {display:block;overflow:hidden;position:absolute;left:343px;top:2227px;width:600px;height:6px;z-index:47;background:url('./images/styropor_Line2.png');background-repeat:no-repeat;}
#Box29 {display:block;overflow:hidden;position:absolute;left:41px;top:2188px;width:280px;height:323px;z-index:48;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box29.png');background-repeat:no-repeat;}
#Line13 {display:block;overflow:hidden;position:absolute;left:41px;top:2227px;width:280px;height:6px;z-index:49;background:url('./images/styropor_Line6.png');background-repeat:no-repeat;}
#Box30 {display:block;overflow:hidden;position:absolute;left:41px;top:3239px;width:900px;height:300px;z-index:50;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box17.png');background-repeat:no-repeat;}
#Line14 {display:block;overflow:hidden;position:absolute;left:41px;top:3278px;width:900px;height:6px;z-index:51;background:url('./images/styropor_Line7.png');background-repeat:no-repeat;}
#Box21 {display:block;overflow:hidden;position:absolute;left:524px;top:3619px;width:470px;height:350px;z-index:52;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box16.png');background-repeat:no-repeat;}
#Line8 {display:block;overflow:hidden;position:absolute;left:524px;top:3658px;width:470px;height:6px;z-index:53;background:url('./images/styropor_Line5.png');background-repeat:no-repeat;}
#Box23 {display:block;overflow:hidden;position:absolute;left:41px;top:4001px;width:900px;height:2032px;z-index:54;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box23.png');background-repeat:no-repeat;}
#Line9 {display:block;overflow:hidden;position:absolute;left:41px;top:4040px;width:900px;height:6px;z-index:55;background:url('./images/styropor_Line7.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:779px;top:6046px;width:159px;height:35px;z-index:56;background:url('./buttons/styropor_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: 0 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:16px;color:#000000;}
#But1.Up p {top:9px;left:42px;}
#But1.Down p {top:10px;left:43px;}
#But1.Over p {top:9px;left:42px;}
#But1 div {display:none;}
#oben {word-wrap:break-word; display:none;position:absolute;left:12px;top:11px;width:87px;height:26px;z-index:57;}
#Img91 {display:block;overflow:hidden;position:absolute;left:-10px;top:6252px;width:1029px;height:106px;z-index:58;min-width:1029px;}
#Img91Inner {position: absolute;width:1029px;height:106px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:822px;top:6394px;width:146px;height:30px;z-index:59;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:21px;top:6397px;width:203px;height:22px;z-index:60;}
#But4 {display:block;overflow:hidden;position:absolute;left:365px;top:6046px;width:251px;height:35px;z-index:61;background:url('./buttons/styropor_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -251px 0;}
#But4.Over {background-position: 0 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But4.Up p {top:12px;left:15px;}
#But4.Down p {top:13px;left:16px;}
#But4.Over p {top:12px;left:15px;}
#But4 div {display:none;}
#Img85 {display:block;overflow:hidden;position:absolute;left:74px;top:5597px;width:240px;height:180px;z-index:62;min-width:240px;}
#Img85Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img86 {display:block;overflow:hidden;position:absolute;left:372px;top:5597px;width:240px;height:180px;z-index:63;min-width:240px;}
#Img86Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img87 {display:block;overflow:hidden;position:absolute;left:669px;top:5597px;width:240px;height:180px;z-index:64;min-width:240px;}
#Img87Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img88 {display:block;overflow:hidden;position:absolute;left:74px;top:5818px;width:240px;height:180px;z-index:65;min-width:240px;}
#Img88Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img89 {display:block;overflow:hidden;position:absolute;left:372px;top:5818px;width:240px;height:180px;z-index:66;min-width:240px;}
#Img89Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img90 {display:block;overflow:hidden;position:absolute;left:669px;top:5828px;width:240px;height:160px;z-index:67;min-width:240px;}
#Img90Inner {position: absolute;width:240px;height:160px;border:0px;}
#Img79 {display:block;overflow:hidden;position:absolute;left:74px;top:5163px;width:240px;height:180px;z-index:68;min-width:240px;}
#Img79Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img80 {display:block;overflow:hidden;position:absolute;left:372px;top:5163px;width:240px;height:180px;z-index:69;min-width:240px;}
#Img80Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img81 {display:block;overflow:hidden;position:absolute;left:669px;top:5163px;width:240px;height:180px;z-index:70;min-width:240px;}
#Img81Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img82 {display:block;overflow:hidden;position:absolute;left:74px;top:5382px;width:240px;height:180px;z-index:71;min-width:240px;}
#Img82Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img83 {display:block;overflow:hidden;position:absolute;left:372px;top:5382px;width:240px;height:180px;z-index:72;min-width:240px;}
#Img83Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img84 {display:block;overflow:hidden;position:absolute;left:669px;top:5382px;width:240px;height:180px;z-index:73;min-width:240px;}
#Img84Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img73 {display:block;overflow:hidden;position:absolute;left:74px;top:4726px;width:240px;height:180px;z-index:74;min-width:240px;}
#Img73Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img74 {display:block;overflow:hidden;position:absolute;left:372px;top:4726px;width:240px;height:180px;z-index:75;min-width:240px;}
#Img74Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img75 {display:block;overflow:hidden;position:absolute;left:669px;top:4726px;width:240px;height:180px;z-index:76;min-width:240px;}
#Img75Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img76 {display:block;overflow:hidden;position:absolute;left:74px;top:4948px;width:240px;height:180px;z-index:77;min-width:240px;}
#Img76Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img77 {display:block;overflow:hidden;position:absolute;left:372px;top:4953px;width:240px;height:169px;z-index:78;min-width:240px;}
#Img77Inner {position: absolute;width:240px;height:169px;border:0px;}
#Img78 {display:block;overflow:hidden;position:absolute;left:669px;top:4948px;width:240px;height:180px;z-index:79;min-width:240px;}
#Img78Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img67 {display:block;overflow:hidden;position:absolute;left:74px;top:4295px;width:240px;height:180px;z-index:80;min-width:240px;}
#Img67Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img68 {display:block;overflow:hidden;position:absolute;left:372px;top:4305px;width:240px;height:160px;z-index:81;min-width:240px;}
#Img68Inner {position: absolute;width:240px;height:160px;border:0px;}
#Img69 {display:block;overflow:hidden;position:absolute;left:669px;top:4295px;width:240px;height:180px;z-index:82;min-width:240px;}
#Img69Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img70 {display:block;overflow:hidden;position:absolute;left:74px;top:4511px;width:240px;height:180px;z-index:83;min-width:240px;}
#Img70Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img71 {display:block;overflow:hidden;position:absolute;left:372px;top:4511px;width:240px;height:180px;z-index:84;min-width:240px;}
#Img71Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img72 {display:block;overflow:hidden;position:absolute;left:669px;top:4511px;width:240px;height:180px;z-index:85;min-width:240px;}
#Img72Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img37 {display:block;overflow:hidden;position:absolute;left:74px;top:4080px;width:240px;height:180px;z-index:86;min-width:240px;}
#Img37Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img36 {display:block;overflow:hidden;position:absolute;left:372px;top:4080px;width:240px;height:180px;z-index:87;min-width:240px;}
#Img36Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img66 {display:block;overflow:hidden;position:absolute;left:669px;top:4080px;width:240px;height:180px;z-index:88;min-width:240px;}
#Img66Inner {position: absolute;width:240px;height:180px;border:0px;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:86px;top:4011px;width:806px;height:22px;z-index:89;}
#Img35 {display:block;overflow:hidden;position:absolute;left:59px;top:4003px;width:18px;height:38px;z-index:90;min-width:18px;}
#Img35Inner {position: absolute;width:18px;height:38px;border:0px;}
#Arts7 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:91;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:85px;top:3677px;width:342px;height:25px;z-index:92;}
#Img31 {display:block;overflow:hidden;position:absolute;left:57px;top:3678px;width:20px;height:20px;z-index:93;min-width:20px;}
#Img31Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img65 {display:block;overflow:hidden;position:absolute;left:103px;top:3702px;width:335px;height:251px;z-index:94;min-width:335px;}
#Img65Inner {position: absolute;width:335px;height:251px;border:0px;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:122px;top:3729px;width:154px;height:118px;z-index:95;}
#Text38 {word-wrap:break-word; display:block;position:absolute;left:297px;top:3727px;width:136px;height:72px;z-index:96;}
#Text44 {word-wrap:break-word; display:block;position:absolute;left:568px;top:3677px;width:420px;height:25px;z-index:97;}
#Img33 {display:block;overflow:hidden;position:absolute;left:540px;top:3678px;width:20px;height:20px;z-index:98;min-width:20px;}
#Img33Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img34 {display:block;overflow:hidden;position:absolute;left:586px;top:3702px;width:335px;height:251px;z-index:99;min-width:335px;}
#Img34Inner {position: absolute;width:335px;height:251px;border:0px;}
#Text45 {word-wrap:break-word; display:block;position:absolute;left:623px;top:3733px;width:284px;height:45px;z-index:100;}
#Text40 {word-wrap:break-word; display:block;position:absolute;left:623px;top:3880px;width:260px;height:45px;z-index:101;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:86px;top:3629px;width:203px;height:22px;z-index:102;}
#Img51 {display:block;overflow:hidden;position:absolute;left:756px;top:3910px;width:165px;height:40px;z-index:103;min-width:165px;}
#Img51Inner {position: absolute;width:165px;height:40px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:59px;top:3621px;width:18px;height:38px;z-index:104;min-width:18px;}
#Img29Inner {position: absolute;width:18px;height:38px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:544px;top:3621px;width:18px;height:38px;z-index:105;min-width:18px;}
#Img32Inner {position: absolute;width:18px;height:38px;border:0px;}
#Text42 {word-wrap:break-word; display:block;position:absolute;left:569px;top:3629px;width:415px;height:22px;z-index:106;}
#Box19 {display:block;overflow:hidden;position:absolute;left:46px;top:3560px;width:279px;height:35px;z-index:107;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box19.png');background-repeat:no-repeat;}
#Text41 {word-wrap:break-word; display:block;position:absolute;left:62px;top:3568px;width:271px;height:27px;z-index:108;}
#But3 {display:block;overflow:hidden;position:absolute;left:819px;top:3561px;width:125px;height:35px;z-index:109;background:url('./buttons/styropor_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -125px 0;}
#But3.Over {background-position: 0 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But3.Up p {top:12px;left:44px;}
#But3.Down p {top:13px;left:45px;}
#But3.Over p {top:12px;left:44px;}
#But3 div {display:none;}
#Text43 {word-wrap:break-word; display:block;position:absolute;left:121px;top:3878px;width:316px;height:70px;z-index:110;}
#Arts6 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:111;}
#Text61 {word-wrap:break-word; display:block;position:absolute;left:399px;top:3309px;width:142px;height:25px;z-index:112;}
#Img20 {display:block;overflow:hidden;position:absolute;left:369px;top:3310px;width:20px;height:20px;z-index:113;min-width:20px;}
#Img20Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text63 {word-wrap:break-word; display:block;position:absolute;left:372px;top:3349px;width:539px;height:162px;z-index:114;}
#Img56 {display:block;overflow:hidden;position:absolute;left:104px;top:3318px;width:180px;height:180px;z-index:115;min-width:180px;}
#Img56Inner {position: absolute;width:180px;height:180px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:86px;top:3249px;width:372px;height:22px;z-index:116;}
#Img15 {display:block;overflow:hidden;position:absolute;left:59px;top:3240px;width:18px;height:38px;z-index:117;min-width:18px;}
#Img15Inner {position: absolute;width:18px;height:38px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:399px;top:2980px;width:142px;height:25px;z-index:118;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:664px;top:3020px;width:252px;height:164px;z-index:119;}
#Img24 {display:block;overflow:hidden;position:absolute;left:369px;top:2981px;width:20px;height:20px;z-index:120;min-width:20px;}
#Img24Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:372px;top:3020px;width:252px;height:162px;z-index:121;}
#Img55 {display:block;overflow:hidden;position:absolute;left:74px;top:2989px;width:240px;height:180px;z-index:122;min-width:240px;}
#Img55Inner {position: absolute;width:240px;height:180px;border:0px;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:86px;top:2920px;width:372px;height:22px;z-index:123;}
#Img1 {display:block;overflow:hidden;position:absolute;left:59px;top:2911px;width:18px;height:38px;z-index:124;min-width:18px;}
#Img1Inner {position: absolute;width:18px;height:38px;border:0px;}
#Arts5 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:125;}
#Text60 {word-wrap:break-word; display:block;position:absolute;left:50px;top:2868px;width:390px;height:19px;z-index:126;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:512px;top:2868px;width:407px;height:30px;z-index:127;}
#Img54 {display:block;overflow:hidden;position:absolute;left:503px;top:2531px;width:428px;height:321px;z-index:128;min-width:428px;}
#Img54Inner {position: absolute;width:428px;height:321px;border:0px;}
#Img53 {display:block;overflow:hidden;position:absolute;left:42px;top:2531px;width:428px;height:321px;z-index:129;min-width:428px;}
#Img53Inner {position: absolute;width:428px;height:321px;border:0px;}
#Text59 {word-wrap:break-word; display:block;position:absolute;left:653px;top:2442px;width:280px;height:43px;z-index:130;}
#Text58 {word-wrap:break-word; display:block;position:absolute;left:386px;top:2442px;width:243px;height:41px;z-index:131;}
#Img49 {display:block;overflow:hidden;position:absolute;left:643px;top:2258px;width:240px;height:180px;z-index:132;min-width:240px;}
#Img49Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img50 {display:block;overflow:hidden;position:absolute;left:381px;top:2258px;width:240px;height:180px;z-index:133;min-width:240px;}
#Img50Inner {position: absolute;width:240px;height:180px;border:0px;}
#Img52 {display:block;overflow:hidden;position:absolute;left:39px;top:2327px;width:20px;height:20px;z-index:134;min-width:20px;}
#Img52Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text54 {word-wrap:break-word; display:block;position:absolute;left:86px;top:2198px;width:203px;height:22px;z-index:135;}
#Img38 {display:block;overflow:hidden;position:absolute;left:59px;top:2189px;width:18px;height:38px;z-index:136;min-width:18px;}
#Img38Inner {position: absolute;width:18px;height:38px;border:0px;}
#Text53 {word-wrap:break-word; display:block;position:absolute;left:388px;top:2198px;width:533px;height:22px;z-index:137;}
#Img44 {display:block;overflow:hidden;position:absolute;left:361px;top:2189px;width:18px;height:38px;z-index:138;min-width:18px;}
#Img44Inner {position: absolute;width:18px;height:38px;border:0px;}
#Text55 {word-wrap:break-word; display:block;position:absolute;left:60px;top:2251px;width:251px;height:268px;z-index:139;}
#Arts4 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:140;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:394px;top:2130px;width:472px;height:18px;z-index:141;}
#Img46 {display:block;overflow:hidden;position:absolute;left:391px;top:1791px;width:486px;height:324px;z-index:142;min-width:486px;}
#Img46Inner {position: absolute;width:486px;height:324px;border:0px;}
#Text51 {word-wrap:break-word; display:block;position:absolute;left:50px;top:2149px;width:266px;height:18px;z-index:143;}
#Img47 {display:block;overflow:hidden;position:absolute;left:53px;top:1979px;width:240px;height:161px;z-index:144;min-width:240px;}
#Img47Inner {position: absolute;width:240px;height:161px;border:0px;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:54px;top:1945px;width:265px;height:18px;z-index:145;}
#Img45 {display:block;overflow:hidden;position:absolute;left:54px;top:1757px;width:240px;height:180px;z-index:146;min-width:240px;}
#Img45Inner {position: absolute;width:240px;height:180px;border:0px;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:86px;top:1702px;width:836px;height:22px;z-index:147;}
#Img25 {display:block;overflow:hidden;position:absolute;left:59px;top:1693px;width:18px;height:38px;z-index:148;min-width:18px;}
#Img25Inner {position: absolute;width:18px;height:38px;border:0px;}
#Arts3 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:149;}
#Box22 {display:block;overflow:hidden;position:absolute;left:116px;top:1599px;width:300px;height:20px;z-index:150;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box22.png');background-repeat:no-repeat;}
#Box15 {display:block;overflow:hidden;position:absolute;left:116px;top:1532px;width:300px;height:20px;z-index:151;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box22.png');background-repeat:no-repeat;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:159px;top:1536px;width:163px;height:15px;z-index:152;}
#Img30 {display:block;overflow:hidden;position:absolute;left:81px;top:1530px;width:20px;height:20px;z-index:153;min-width:20px;}
#Img30Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box20 {display:block;overflow:hidden;position:absolute;left:116px;top:1565px;width:300px;height:20px;z-index:154;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box22.png');background-repeat:no-repeat;}
#Img27 {display:block;overflow:hidden;position:absolute;left:81px;top:1597px;width:20px;height:20px;z-index:155;min-width:20px;}
#Img27Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:159px;top:1601px;width:133px;height:15px;z-index:156;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:159px;top:1567px;width:241px;height:15px;z-index:157;}
#Img26 {display:block;overflow:hidden;position:absolute;left:81px;top:1563px;width:20px;height:20px;z-index:158;min-width:20px;}
#Img26Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box10 {display:block;overflow:hidden;position:absolute;left:550px;top:1599px;width:300px;height:20px;z-index:159;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box22.png');background-repeat:no-repeat;}
#Box11 {display:block;overflow:hidden;position:absolute;left:550px;top:1532px;width:300px;height:20px;z-index:160;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box22.png');background-repeat:no-repeat;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:593px;top:1536px;width:238px;height:15px;z-index:161;}
#Img39 {display:block;overflow:hidden;position:absolute;left:515px;top:1530px;width:20px;height:20px;z-index:162;min-width:20px;}
#Img39Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box24 {display:block;overflow:hidden;position:absolute;left:550px;top:1565px;width:300px;height:20px;z-index:163;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box22.png');background-repeat:no-repeat;}
#Img40 {display:block;overflow:hidden;position:absolute;left:515px;top:1597px;width:20px;height:20px;z-index:164;min-width:20px;}
#Img40Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:593px;top:1601px;width:242px;height:15px;z-index:165;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:593px;top:1567px;width:243px;height:15px;z-index:166;}
#Img41 {display:block;overflow:hidden;position:absolute;left:515px;top:1563px;width:20px;height:20px;z-index:167;min-width:20px;}
#Img41Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box26 {display:block;overflow:hidden;position:absolute;left:550px;top:1636px;width:300px;height:20px;z-index:168;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box22.png');background-repeat:no-repeat;}
#Img43 {display:block;overflow:hidden;position:absolute;left:515px;top:1634px;width:20px;height:20px;z-index:169;min-width:20px;}
#Img43Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text34 {word-wrap:break-word; display:block;position:absolute;left:593px;top:1638px;width:242px;height:15px;z-index:170;}
#Box25 {display:block;overflow:hidden;position:absolute;left:116px;top:1636px;width:300px;height:20px;z-index:171;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/styropor_Box22.png');background-repeat:no-repeat;}
#Img42 {display:block;overflow:hidden;position:absolute;left:81px;top:1634px;width:20px;height:20px;z-index:172;min-width:20px;}
#Img42Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:159px;top:1638px;width:133px;height:15px;z-index:173;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:93px;top:1481px;width:822px;height:30px;z-index:174;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:86px;top:1432px;width:834px;height:22px;z-index:175;}
#Img23 {display:block;overflow:hidden;position:absolute;left:59px;top:1423px;width:18px;height:38px;z-index:176;min-width:18px;}
#Img23Inner {position: absolute;width:18px;height:38px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:689px;top:1355px;width:251px;height:35px;z-index:177;background:url('./buttons/styropor_But4.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -251px 0;}
#But2.Over {background-position: 0 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But2.Up p {top:12px;left:15px;}
#But2.Down p {top:13px;left:16px;}
#But2.Over p {top:12px;left:15px;}
#But2 div {display:none;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:607px;top:1253px;width:259px;height:77px;z-index:178;}
#Img17 {display:block;overflow:hidden;position:absolute;left:599px;top:1012px;width:276px;height:207px;z-index:179;min-width:276px;}
#Img17Inner {position: absolute;width:276px;height:207px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:85px;top:1010px;width:488px;height:366px;z-index:180;min-width:488px;}
#Img11Inner {position: absolute;width:488px;height:366px;border:0px;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:86px;top:955px;width:814px;height:22px;z-index:181;}
#Img18 {display:block;overflow:hidden;position:absolute;left:59px;top:946px;width:18px;height:38px;z-index:182;min-width:18px;}
#Img18Inner {position: absolute;width:18px;height:38px;border:0px;}
#Arts2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:183;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:653px;top:886px;width:226px;height:42px;z-index:184;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:386px;top:886px;width:226px;height:45px;z-index:185;}
#Img12 {display:block;overflow:hidden;position:absolute;left:643px;top:712px;width:240px;height:160px;z-index:186;min-width:240px;}
#Img12Inner {position: absolute;width:240px;height:160px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:381px;top:712px;width:240px;height:160px;z-index:187;min-width:240px;}
#Img13Inner {position: absolute;width:240px;height:160px;border:0px;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:388px;top:642px;width:537px;height:22px;z-index:188;}
#Img16 {display:block;overflow:hidden;position:absolute;left:363px;top:634px;width:18px;height:38px;z-index:189;min-width:18px;}
#Img16Inner {position: absolute;width:18px;height:38px;border:0px;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:60px;top:688px;width:233px;height:210px;z-index:190;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:86px;top:642px;width:227px;height:22px;z-index:191;}
#Img14 {display:block;overflow:hidden;position:absolute;left:59px;top:634px;width:18px;height:38px;z-index:192;min-width:18px;}
#Img14Inner {position: absolute;width:18px;height:38px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:368px;top:364px;width:538px;height:262px;z-index:193;}
#Img48 {display:block;overflow:hidden;position:absolute;left:909px;top:402px;width:20px;height:20px;z-index:194;min-width:20px;}
#Img48Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:345px;top:402px;width:20px;height:20px;z-index:195;min-width:20px;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:388px;top:321px;width:548px;height:22px;z-index:196;}
#Img8 {display:block;overflow:hidden;position:absolute;left:364px;top:313px;width:18px;height:38px;z-index:197;min-width:18px;}
#Img8Inner {position: absolute;width:18px;height:38px;border:0px;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:65px;top:576px;width:226px;height:20px;z-index:198;}
#Img28 {display:block;overflow:hidden;position:absolute;left:60px;top:384px;width:240px;height:180px;z-index:199;min-width:240px;}
#Img28Inner {position: absolute;width:240px;height:180px;border:0px;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:86px;top:321px;width:220px;height:22px;z-index:200;}
#Img3 {display:block;overflow:hidden;position:absolute;left:59px;top:313px;width:18px;height:38px;z-index:201;min-width:18px;}
#Img3Inner {position: absolute;width:18px;height:38px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:433px;top:154px;width:408px;height:142px;z-index:202;min-width:408px;}
#Img6Inner {position: absolute;width:408px;height:142px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:120px;top:189px;width:203px;height:34px;z-index:203;}
#Img22 {display:block;overflow:hidden;position:absolute;left:86px;top:179px;width:18px;height:38px;z-index:204;min-width:18px;}
#Img22Inner {position: absolute;width:18px;height:38px;border:0px;}
#Text39 {word-wrap:break-word; display:block;position:absolute;left:647px;top:48px;width:345px;height:41px;z-index:205;}
#Img4 {display:block;overflow:hidden;position:absolute;left:222px;top:-3px;width:454px;height:110px;z-index:206;min-width:454px;}
#Img4Inner {position: absolute;width:454px;height:110px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:84px;top:225px;width:263px;height:53px;z-index:207;}
#Arts1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:208;}
#SimpleMenu2 {display:block;overflow:hidden;position:absolute;left:234px;top:100px;width:715px;height:25px;z-index:209;}
#SimpleMenu2 {display:block;overflow:hidden;position:absolute;left:234px;top:100px;width:715px;height:25px;z-index:209;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu2{width: 715px;height:25px;}.SimpleMenu2 li.level0 {height:21px; min-height:20px; width:172px; min-width:60px;}.SimpleMenu2 li.level0:first-child {width: 173px;}.SimpleMenu2 li.level0:last-child {width: 173px;}
#Img107 {display:block;overflow:hidden;position:absolute;left:10px;top:67px;width:37px;height:31px;z-index:210;min-width:37px;}
#Img107Inner {position: absolute;width:37px;height:31px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:51px;top:73px;width:132px;height:21px;z-index:211;}
#Img108 {display:block;overflow:hidden;position:absolute;left:12px;top:100px;width:31px;height:23px;z-index:212;min-width:31px;}
#Img108Inner {position: absolute;width:31px;height:23px;border:0px;}
#Obj47 {word-wrap:break-word; display:block;position:absolute;left:49px;top:105px;width:157px;height:20px;z-index:213;}
#But17{display:block;overflow:hidden;position:absolute;left:291px;top:233px;width:442px;height:199px;z-index:214;font-weight:700;font-family:"Arial";font-size:16px !important;color:rgb(0, 96, 191); text-shadow: 0 0px;}
#But17{background-color: rgba(204, 230, 255, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FF99CDFF', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FF99CDFF', GradientType=0);}

#But17 { border-style: solid; border-color: rgba(210, 210, 210, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But17:focus {outline:0}

